risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element suffix

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

The suffix element contains an optional suffix of an author or editor, such as "3rd", "Jr.".

### Parents

author

## Example

    <author>
    <lastname>Myers</lastname>
    <firstname>B</firstname>
    <middlename>B</middlename>
    <suffix>Jr.</suffix>
    </author>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).